PDA

View Full Version : What means the attachment message , appears just after open NETBEANS IDE ?



leonidassavvides
09-21-2008, 05:59 PM
What means the attachment message , appears just after open NETBEANS IDE ? I install netbeans 6.1 frame work & ide ? what needed now ?

leonidassavvides
09-21-2008, 06:02 PM
where to find compilers ? what type of file are ? how to add ?

peter_budo
09-22-2008, 12:01 AM
Why you trying to download NetBeans source code which require to have compilers if there is perfectly working Windows download? If I remember correctly in other post you said you are gone install it under Windows XP...
http://download.netbeans.org/netbeans/6.1/final/

leonidassavvides
09-22-2008, 06:42 PM
Java applications only, need these compilers ? I order a dvdrom 6.1 ...where to find compilers ? what type of file are ? how to add ?

peter_budo
09-23-2008, 12:03 AM
Too many questions.
You not listening and answering my previous request.
You do not need DVD installation just flashed your money down the toilet
If you followed the link I gave you and choose any of the installation packages you would be over with this by now....

leonidassavvides
09-23-2008, 09:04 AM
dvd is free. Running Java applications only, needed these compilers ?...where to find compilers ? what type of file are ? how to add ?

jr_yeo
09-24-2008, 10:39 AM
http://download.netbeans.org/netbeans/6.1/final/ is also free to download. :cool:

leonidassavvides
09-26-2008, 05:23 PM
is needed run/download whole proram or only compilers ? tell me size MB ?

peter_budo
09-26-2008, 09:39 PM
There is need for compilers just pick one of the available bundles Web & Java EE, Mobility, Java SE, Ruby, C/C++, Early Access for PHP, All and install it

leonidassavvides
09-26-2008, 10:42 PM
Where to find "all" ? url & url(download file) ?

peter_budo
09-27-2008, 12:08 PM
The buttons for each option are clearly visible. I do not really understand how you could not see them :confused:

leonidassavvides
09-27-2008, 02:53 PM
You mean go to plugins ?

leonidassavvides
09-27-2008, 02:58 PM
after install c/c++ is needed set any configuration in ide ?

leonidassavvides
09-27-2008, 04:08 PM
In the Plugins dialog box, click the Available Plugins tab, and scroll to the C/C++ category.


C/C++ category.
is in the installed(47) , seems is already installed , what to do ?

leonidassavvides
09-27-2008, 04:08 PM
http://www.netbeans.org/community/releases/60/cpp-setup-instructions.html

peter_budo
09-27-2008, 04:36 PM
Do you need C/C++? Do you know the language and will you use it?

If you not gone use it do it as follows. While installing you can choose Customize Installation where you can disable some modules/packs you do not want. For example when I did my installation, I disabled Ruby, C/C++ and PHP as I do not used them, plus I disabled Tomcat server as I have my own installation which I letter linked up with Netbeans.
However if decide I want to use one of the disabled modules I will simple run same installation bundle again and make adjustment to add new packs.
Is there anything else you want to ask.

PS: It would by lovely if you start using full English sentences instead of that short, nondescript and difficult to understand phrases of your.

leonidassavvides
09-27-2008, 05:47 PM
Are mean exactly : go to http://download.netbeans.org/netbeans/6.1/final/ find:
NetBeans IDE Download Bundles
C/C++
18MB
download & run it ?

Is needed AFTER this any other setting setup in IDE ?

peter_budo
09-27-2008, 05:55 PM
You are confusing me again!
You want NetBeans for C/C++ development? Whole time you been asking how to install Java and NetBeans, and now you telling me you want to install it for C/C++ development...

leonidassavvides
09-27-2008, 06:13 PM
I started learning java prior 2mos, now I bought some books about C++ and I plan learn it same time as java, can you help ?

peter_budo
09-27-2008, 08:19 PM
I can't, I'm not into C++ development. You better of to follow instructions you found on NetBeans website in regards of C/C++ installation or try to get software recommended by book authors

leonidassavvides
10-06-2008, 10:52 PM
May has conflict(Netbeans 6.1) with VS2008 EXPRESS ?

peter_budo
10-06-2008, 11:37 PM
May has conflict(Netbeans 6.1) with VS2008 EXPRESS ?

Dude, use full sentence English! The above post doesn't make any sense.

leonidassavvides
10-07-2008, 05:16 AM
May has conflict(Netbeans 6.1) with VS2008 EXPRESS ? I mean from pages 2 & 1 in this post prior, my Netbeans 6.1 IDE when starts appear attached screenshot about c/c++ compilers needed , well is that due to a CONFLICT ?